import 'package:flutter/material.dart';
import 'package:flutter_windmill/pages/home_page.dart';
import 'package:flutter_windmill/routes.dart';

/// Description: enter point
/// Time       : 07/08/2024 Monday
/// Author     : liuyuqi.gov@msn.cn
void main() {
  WidgetsFlutterBinding.ensureInitialized();
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: '小风车',
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      home: const HomePage(),
      // routes: Routes.on,
      // initialRoute: Routes.home,
    );
  }
}
